@charset "utf-8";
/* CSS Document */
#debug-nav {
	display: none !important;
}
* {
  margin: 0px;
  padding: 0px;
}
a {
  outline: none;
}
a img {
  border: none;
}
body {
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  color: #504e53;
  letter-spacing: 0.03em;
  line-height: 18px;
}

#container {
  width: 1200px;
  margin: 0 auto;
  margin-bottom: 20px;
  padding-top: 25px;
}
#header,
#middle,
#footer {
  width: 1200px;
  -webkit-border-radius: 10px;
  border-radius: 10px;

  background-color: #fff;
  position: relative;
}
#carte {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  position: relative;
}
#header {
  height: 150px;
  background-size: cover;
}
#header .macaron {
  position: absolute;
  top: 0;
  right: 0;
  padding: 10px;
  background-color: goldenrod;
  background:linear-gradient(#f6a721 50%, #f69321 50% );
	border-radius:  0 5px 0 5px;
}
#header .macaron > p {
    font-family: 'Averia Serif Libre', cursive;
	font-size: 25px;
	color:white;
	letter-spacing: -0.06em;
	display: inline-block;
}
.logo {
  position: absolute;
  left: 0px;
  top: 0px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-repeat: no-repeat;
  background-position: -25px center;
  height: 150px;
  width: 340px;
}
.logo2 {
  background-image: url(../WD_IMAGES/logoLydiaDeMarco2.png);
}
a.blankLinkLogo2 {
  width: 300px;
  height: 150px;
  display: block;
}
div.topNav {
  position: absolute;
  right: 40px;
  bottom: -25px;
}
div.topNav a {
  font-family: 'Averia Serif Libre', cursive;
  font-size: 17px;
  display: block;
  width: 120px;
  height: 50px;
  line-height: 45px;
  padding: 0 5px;
  float: left;
  margin-right: 3px;
  text-transform: capitalize;
  text-align: center;
  color: #005b84;
  text-decoration: none;
  background-color: #fff;
  background-repeat: repeat-x;
  border-radius: 5px;
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  -ms-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}
div.topNav a:hover,
a.navOn {
  color: #f6a721 !important;
}
div.smenu {
  position: absolute;
  bottom: 50px;
  display: none;
}
div.smenu a {
  float: none;
  width: auto;
  text-align: left;
  margin-bottom: 2px;
  font-size: 16px;
  height: auto;
  line-height: 25px;
  padding: 8px;
}
#middle,
#footer {
  margin-top: 15px;
}
#middle .leftColumn {
  width: 250px;
  float: left;
}
.blockNavLeft {
  width: 195px;
  margin-left: 15px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.blockNavLeft .sousRubTitle {
  width: 195px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.15);
  background-color: #005a84;
  font-family: 'Averia Serif Libre', cursive;
  font-size: 16px;
  color: #fff;
  padding: 8px;
  font-variant: small-caps;
}
.blockNavLeft .sousRubmenu {
  width: 195px;
  padding: 12px 8px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  position: relative;
  top: -4px;
}
.blockNavLeft .sousRubmenu li {
  list-style-type: none;
  margin-left: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #005a84;
  width: 165px;
  margin-bottom: 5px;
}
.blockNavLeft .sousRubmenu li a {
  color: #005a84;
  text-decoration: none;
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  -ms-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}
.blockNavLeft .sousRubmenu li a:hover,
a.navLeftOn {
  color: #f6a721 !important;
}
a.navLeftOn {
  font-size: 17px;
}

#middle .content2 {
  padding: 10px;
  float: left;
  width: 700px;
}
.content2 .blockList {
  width: 695px;
  height: 135px;
  background-repeat: repeat;
  position: relative;
  border-bottom: 1px solid #d1d1d1;
  margin-bottom: 16px;
}
.content2 .blockList .ccoeur {
  background-image: url(../WD_IMAGES/Icons/coup_coeur.png);
  background-repeat: no-repeat;
  height: 128px;
  width: 128px;
  position: absolute;
  left: -30px;
  bottom: -63px;
}
.content2 .blockList .vignette {
  width: 145px;
  height: 105px;
  border: 12px solid #fff;
  margin-top: 3px;
  margin-left: 3px;
}
.content2 .blockList .villeEtref,
.content2 .blockList .detailsSuite {
  position: absolute;
  left: 185px;
  width: calc(100% - 185px);
  top: 10px;
  font-family: 'Averia Serif Libre', cursive;
  font-size: large;
}
.content2 .blockList .villeEtref .ref {
  position: absolute;
  right: 0px;
  color: #005a84;
  font-size: 18px;
  text-transform: lowercase;
}
.content2 .blockList .detailsSuite {
  top: 48px;
  border: none;
  font-family: Helvetica, sans-serif;
  font-size: 13px;
  width: 420px;
}
.content2 .blockList .detailsSuite span.prixLoyer,
span.prixLoyer {
  font-family: 'Averia Serif Libre', cursive;
  font-size: 25px;
  display: block;
  margin-top: 10px;
  color: #005a84;
}
.content2 .blockList .detailsSuite span.description {
  font-size: 11px;
  color: #999;
  text-align: justify;
  line-height: 14px;
}
.content2 .blockList .detailsSuite td {
  vertical-align: top;
}
a.readMore {
  display: block;
  width: 110px;
  height: 30px;
  background-color: #005a84;
  text-align: center;
  line-height: 30px;
  color: #fff;
  text-decoration: none;
  position: absolute;
  right: -30px;
  bottom: 10px;
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  -ms-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
  background: #008bcc; /* Old browsers */
  background: -moz-linear-gradient(top, #008bcc 1%, #005a84 54%); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(1%, #008bcc),
    color-stop(54%, #005a84)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    top,
    #008bcc 1%,
    #005a84 54%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    top,
    #008bcc 1%,
    #005a84 54%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #008bcc 1%, #005a84 54%); /* IE10+ */
  background: linear-gradient(to bottom, #008bcc 1%, #005a84 54%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008bcc', endColorstr='#005a84',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 0px 0px 5px 0px;
  border-radius: 0px 0px 5px 0px;
  font-family: 'Averia Serif Libre', cursive;
  font-size: 15px;
}
a.readMoreExtra {
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
a.readMoreExtra2 {
  -webkit-border-radius: 5px 0px 5px 0px;
  border-radius: 5px 0px 5px 0px;
}
.content2 .blockList a.readMore:hover {
  background-color: #f6a721;
  opacity: 0.5;
  -moz-opacity: 0.5;
  -ms-filter: 'alpha(opacity=50)'; /* IE 8 */
  filter: alpha(opacity=50); /* IE < 8 */
}
.content2 .paginationTop {
  color: #999;
  font-family: 'Averia Serif Libre', cursive;
  font-size: 17px;
  height: 25px;
  text-transform: uppercase;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #999;
  margin: 10px 0;
}
.content2 .paginationTop a {
  color: #999;
  text-decoration: none;
  -moz-transition: all 250ms ease-out;
  -ms-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}
.content2 .paginationTop a:hover {
  color: #005a84;
}
.content2 .paginationTop span.on {
  color: #005a84;
}
div.separator {
  background-image: url(../WD_IMAGES/separator.gif);
  background-repeat: repeat-x;
  background-position: center center;
  height: 50px;
  width: 100%;
}
div.blockTxt {
  padding: 5%;
  background-image: url(../WD_IMAGES/diamond_upholstery.png);
  background-repeat: repeat;
  width: 90%;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
#footer .content {
  padding: 30px;
}
#footer .content span.footerBigTxt {
  font-family: 'Averia Serif Libre', cursive;
  font-size: 17px;
  color: #005a84;
}
#footer .content td {
  line-height: 26px;
}
#footer .content td a {
  color: #f6a721;
  text-decoration: none;
  -webkit-transition: all 250ms ease-out;
  -moz-transition: all 250ms ease-out;
  -ms-transition: all 250ms ease-out;
  -o-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}
#footer .content td a:hover {
  color: #005a84;
}

.iconNew {
  position: absolute;
  top: 12px;
  left: 84px;
  width: 80px;
}

#footer p.center {
  text-align: center;
  color: black;
  margin-top: 10px;
}
#footer p.center a,
.contactForm p a,
.serviceForm p a {
  color: black;
}
#carte {
  background-image: url('../IMG/gmap.png');
  background-repeat: no-repeat;
  background-size: cover;
}
td.url {
  display: none;
}
